/* Registration State strings */

NotActivatedStr = " - Not Activated";
TrialLicenseStr = " - Trial License (%d days left)";
TrialLicenseExpiredStr = "<Trial License Expired>";

EnterSerialNumStr = "Enter Serial Number";
ActivateSerialNumStr = "Activate Serial Number";
ChangeSerialNumStr = "Change Serial Number";
PurchaseLicenseStr = "Purchase License";
UpgradeLicenseStr = "Upgrade License";

/* Misc strings */

NoSerialNumStr = "---";
TrialSerialNumStr = "Expired Serial Number!";

/* eSellerate Error strings */

"ESellerateErr Message"= "There has been a licensing problem";

"ESellerateErr -2001"  = "Internal error (-2001).";
"ESellerateErr -2002"  = "Internal error (-2002).";
"ESellerateErr -2003"  = "Engine could not be not installed (-2003).";
"ESellerateErr -2004"  = "Engine could not be loaded (-2004).";
"ESellerateErr -2005"  = "Engine corrupted (-2005).";
"ESellerateErr -2007"  = "Engine result not found (-2007).";
"ESellerateErr -2008"  = "Engine busy (-2008).";

"ESellerateErr -3001"  = "Internet connection error - please check your connection and try again.";
"ESellerateErr -3002"  = "Could not connect to server - please try again later.";
"ESellerateErr -3003"  = "Engine update error.";
"ESellerateErr -3004"  = "Engine data error.";

"ESellerateErr -5001"  = "Activation does not match the current machine.";
"ESellerateErr -5002"  = "Invalid activation key.";

"ESellerateErr -6000"  = "Internal error (-6000).";
"ESellerateErr -6001"  = "Internal error (-6001).";

"ESellerateErr -25000" = "Internal error (-25000).";
"ESellerateErr -25001" = "Serial number not found: If you placed  your order in the past few minutes, the servers may still be processing it.  Please wait about 15 minutes and try activating your serial number again.  If you receive this error at that time, contact Telestream for more information.";
"ESellerateErr -25002" = "Internal error (-25002).";
"ESellerateErr -25003" = "Serial number blacklisted";
"ESellerateErr -25004" = "Product was returned";
"ESellerateErr -25005" = "Your serial number has already been activated on the maximum number of computers permitted by your license.";
"ESellerateErr -25006" = "Internal error (-25006).";
"ESellerateErr -25007" = "Machine mismatch.";
"ESellerateErr -25008" = "Invalid activation key.";
"ESellerateErr -25009" = "Serial number duplicated";
"ESellerateErr -25010" = "No activation key.";
"ESellerateErr -25011" = "An error occured finalizing the activation.";
"ESellerateErr -25012" = "Internal error (-25012).";
"ESellerateErr -25013" = "The licensing server failed to return a valid activation key.";
"ESellerateErr -25099" = "The deactivation limit has been exceeded.  Try again in a few minutes and if you continue to receive this error, contact Telestream for more information.";

"LicenseErr Message"= "There was a problem saving the license.";
